← Klasemen
Hapus

Scotland

Women's Caledonia Midlands/East Region League Division 2

#TimPWDLPDBPPtsPerforma
1Falkirk RFC5500–525WWWWW
2Livingston RFC5401–521WWLWW
3Gala RFC5401–420WWWWL
4Musselburgh RFC5302–315WLWLW
5Leith Rugby Club5203–210LLWLW
6Dalkeith RFC5104–59LWLLL
7Kirkcaldy RFC5104–23LLLWL
8Perthshire RFC5005–22LLLLL

Sumber: Scottish Rugby · dicek 14 Okt, 16.52 · Performa: lima hasil terakhir yang kami punya, terbaru di kanan.

Jadwal & hasil →

Setiap tabel adalah klasemen yang diterbitkan liga itu sendiri, termasuk poin bonus, pengurangan poin, dan aturan penentu. BP ditampilkan jika liga menerbitkannya; selain itu sudah termasuk dalam Pts.